@charset 'UTF-8';
:root {
  --cream: #cba679;
  --cream2: #E7DACC;
  --cream3: #EAE8D6;
  --cream4: #EFE8D6;
  --silver: #D0C9CD;
  --silver1: #f1f1f1;
  --silver2: #e6e6e6;
  --silver3: #b8b8b8;
  --silver4: #9f9f9f;
  --silver5: #555555;
  --silver6: #272727;
  --red : #ef662f;
  --white: #ffffff;
  --black: #000000;
  --shadow : #00000050;
  --clear : transparent;
}
/**
* common
**/
.wrapper {
  transform: scale(.5) translate(0%, 0%);
  width: 100%;
  height: 100vh;
}
[class*=step] {
  position: fixed;
}
/**
* common component
**/
.c_gutugutupot_yuge {
  position: relative;
}
.c_gutugutupot_yuge:before, .c_gutugutupot_yuge:after {
  animation: common_yugeup 5s ease-in-out infinite;
  opacity: 0;
  transform: translateY(-15px);
}
.c_gutugutupot_yuge:before {
  content: "";
  position: absolute;
  height: 200px;
  top: -250px;
  left: 60px;
  border-right: 0px solid var(--clear);
  border-top: 2px solid var(--white);
  border-left: 135px solid var(--white);
  border-bottom: 12px solid var(--clear);
  filter: blur(35px);
  will-change: filter;
  z-index: 50;
  transform: rotate(168deg) skewY(10deg);
  border-radius: 80% 0 10% 10%;
}
.c_gutugutupot_yuge:after {
  content: "";
  height: 200px;
  top: -180px;
  right: 60px;
  display: block;
  position: absolute;
  border-right: 0px solid var(--clear);
  border-top: 2px solid var(--white);
  border-left: 125px solid var(--white);
  border-bottom: 12px solid var(--clear);
  filter: blur(35px);
  will-change: filter;
  z-index: 50;
  transform: rotate(168deg) skewY(10deg);
  border-radius: 80% 0 10% 10%;
}
@keyframes common_yugeup {
  0% { opacity: 0; transform: translateY(-15px); }
  50% { opacity: .7; }
  100% { opacity: 0; transform: translateY(-250px); height: 0;  overflow: hidden;}
}

.c_gutugutupot {
  width: 360px;
  position: relative;
}
.c_gutugutupot_head {
  width: 100%;
  height: 280px;
  border-radius: 50%;
  background: var(--cream2);
  box-shadow: inset 0px 24px 0 var(--silver);
  border: solid 6px var(--silver);
  box-sizing: border-box;
}
.c_gutugutupot_body {
  width: 100%;
  height: 400px;
  margin: 0 auto;
  position: absolute;
  left: 0;
  right: 0;
  bottom: -263px;
  border-bottom-right-radius: 20%;
  border-bottom-left-radius: 20%;
  z-index: -1;
  background: linear-gradient(90deg, var(--silver1) 0%, var(--silver2) 35%, var(--silver3) 100%);
}
.c_gutugutupot_body_center {
    position: absolute;
    right: 50%;
    top: 50%;
    z-index: 1;
    width: 50px;
    height: 75px;
    background: linear-gradient(90deg, var(--silver1) 0%, var(--silver3) 66%, var(--silver4) 100%);
    transform: translate(50%, 50%);
    border-radius: 30% 30% 0 0
}
.c_gutugutuentry {
  width: 100%;
  height: 274px;
  position: relative;
}
.c_gutugutuentry_item {
  position: absolute;
  z-index: 3;
}

.c_boxbase {
  transform-style:preserve-3d;
  width: 300px;
  height: 150px;
  transform:rotateX(-30deg) rotateY(-20deg);
  display: inline-block;
}
.c_boxbase:before,
.c_boxbase:after{
  content: '';
  filter: drop-shadow(30px 0px 0px var(--cream2)) drop-shadow(60px 0px 0px var(--cream2)) drop-shadow(90px 0px 0px var(--cream2)) drop-shadow(90px 0px 0px var(--cream2)) drop-shadow(0px 30px 0px var(--cream2)) drop-shadow(0px 60px 0px var(--cream2));
  position: absolute;
  z-index: 100;
  top: 30px;
  left: 15px;
  width: 5px;
  height: 5px;
  background: var(--cream2);
  border-radius: 10px;
}
.c_boxbase:before {
  transform: translateZ(57px);
}
.c_boxbase:after {
  transform: translateZ(-57px);
}
.c_boxbase > div {
  position:absolute;
  background: linear-gradient(90deg, var(--silver1) 0%, var(--silver2) 35%, var(--silver3) 100%);
  border: solid 1px var(--silver);
  width:100%;
  height:100%;
}
.c_boxbase > .c_boxbase_top {
  transform: translateY(101px) rotateX(-90deg);
  width: 100%;
  height: 65%;
}
.c_boxbase > .c_boxbase_bottom {
  transform: translateY(-40px) rotateX(90deg);
  background: var(--cream2);
  width: 100%;
  height: 65%;
}
.c_boxbase > .c_boxbase_front {
  transform:translateZ(50px);
}
.c_boxbase > .c_boxbase_back {
  transform:translateZ(-50px) rotateX(180deg);
}
.c_boxbase > .c_boxbase_left {
  transform: translateX(-51px) rotateY(-90deg);
  width: 34%;
  height: 100%;
}
.c_boxbase > .c_boxbase_right {
  transform: translateX(247px) rotateY(90deg);
  width: 36%;
  height: 100%;
}

/**
* step1
**/
.step1 {
  height: 800px;
  animation: step1 1s ease-in-out infinite 5s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
  top: 0;
  left: calc(50% - 120px);
  transform: translateY(-50%);
}
@keyframes step1 {
  0% { opacity: 1; }  
  100% { opacity: 0; }
}
.step1 .c_beans {
  position: absolute;
  filter: drop-shadow(30px 0px 0px var(--cream2)) drop-shadow(20px 20px 0px var(--cream2)) drop-shadow(10px 80px 0px var(--cream2));
  display: block;
  width: 5px;
  height: 5px;
  background: var(--cream2);
  border-radius: 50%;
  left: 0;
  animation: step1_beansmove 4s ease-in-out infinite;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
  top: 0;
}
.step1 .c_beans:before {
  content: '';
  position: absolute;
  filter: drop-shadow(50px 30px 0 var(--cream3)) drop-shadow(50px -20px 0px var(--cream3)) drop-shadow(0px 70px 0px var(--cream3)) drop-shadow(70px 10px 0 var(--cream3));
  display: block;
  width: 5px;
  height: 5px;
  background: var(--cream3);
  border-radius: 50%;
  animation: step1_beansmove_no2 4s ease-in-out infinite;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}
@keyframes step1_beansmove {
  0% { width: 0px; height: 0px; opacity: 0; top: 450px }  
  10% { width: 5px; height: 5px; opacity: 1; top: 450px }
  70% { width: 10px; height: 10px; opacity: 1; top: 450px }
  100% { width: 10px; height: 10px; opacity: 0; top: 600px; }
}
@keyframes step1_beansmove_no2 {
  0% { width: 0px; height: 0px;  }
  10% { width: 5px; height: 5px; }  
  70% { width: 10px; height: 10px; }
  100% { width: 10px; height: 10px; }
}
/**
* step2
**/
.step2 {
  top: 300px;
  left: 50%;
  transform: translate(-50%, 0);
  height: 380px;
  animation: step2 5s ease-in-out infinite 4s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}
@keyframes step2 {
  0% { opacity: 1; top: 300px; }  
  20% { opacity: 1; top: 0; }  
  80% { opacity: 1; top: 0; }  
  100% { opacity: 0; top: 0; }
}
.step2 .c_konagonapot {
  width: 360px;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
}
.step2 .c_konagonapot_body {
  width: 100%;
  height: 200px;
  margin: 0 auto;
  position: relative;
  left: 0;
  border-bottom-right-radius: 0%;
  border-bottom-left-radius: 0%;
  z-index: -1;
  background: linear-gradient(90deg, var(--silver1) 0%, var(--silver2) 35%, var(--silver3) 100%);
}
.step2 .c_konagonapot_bottom_middle {
  width: 100%;
  height: 80px;
  background: linear-gradient(90deg, var(--silver1) 0%, var(--silver2) 35%, var(--silver3) 100%);
  box-sizing: border-box;
  position: relative;
  top: 0;
}
.step2 .c_konagonapot_bottom_middle:before,
.step2 .c_konagonapot_bottom_middle:after {
  content: '';
  display: block;
  position: absolute;
}
.step2 .c_konagonapot_bottom_middle:before {
  width: 0px;
  height: 0px;
  border-top: 0px solid var(--clear);
  border-right: 0px solid var(--clear);
  border-left: 60px solid var(--clear);
  border-bottom: 80px solid var(--white);
  right: 0;
  bottom: 0;
}
.step2 .c_konagonapot_bottom_middle:after {
  width: 0px;
  height: 0px;
  border-top: 0px solid var(--clear);
  border-right: 60px solid var(--clear);
  border-left: 0px solid var(--clear);
  border-bottom: 80px solid var(--white);
  left: 0;
  bottom: 0;
}
.step2 .c_konagonapot_bottom {
  width: calc(100% - 120px);
  height: 100px;
  background: linear-gradient(90deg, var(--silver1) 0%, var(--silver2) 45%, var(--silver3) 100%);
  box-sizing: border-box;
  position: relative;
  top: 0;
  left: 50%;
  transform: translate(-50%, 0);
  box-shadow: 2px 10px 10px 0 var(--shadow);
}
.step2 .c_konagonapot_bottom:before,
.step2 .c_konagonapot_bottom:after {
  content: '';
}
.step2 .c_konagonapot_bottom:before {
  width: calc(100% - 20px);
  height: 80px;
  background: linear-gradient(90deg, var(--silver5) 0%, var(--silver6) 50%, var(--silver5) 100%);
  box-sizing: border-box;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.step2 .c_konagonapot_bottom:after {
  bottom: 50px;
  position: absolute;
  left: 10px;
  width: calc(100% - 20px);
  background: var(--cream2);
  height: 0px;
  display: block;
  animation: step2_dorodoro 4s ease-in-out infinite 5s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
  -webkit-animation-iteration-count: 1;
          animation-iteration-count: 1;
  border-radius: 30% 30% 0 0 / 30% 30% 0 0;
  opacity: .9;
}
@keyframes step2_dorodoro {
  0% {
    bottom: 10px;
    height: 0px;
    opacity: 1;
  }  
  10%, 30%, 50%, 80% {
    bottom: -25px;
    height: 70px;
    opacity: 1;
  }
  20%, 40%, 60% {
    bottom: -20px;
    height: 70px;
    opacity: 1;
  }
  100% {
    bottom: -100px;
    height: 70px;
    opacity: 0;
  }
}
/**
* step3
**/
.step3 {
  left: 50%;
  top: 300px;
  transform: translate(-50%, 0);
  z-index: -10;
  opacity: 0;
  animation: step3 11s ease-in-out infinite 5s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}
@keyframes step3 {
  0% { opacity: 0; top: 300px;}
  10% { opacity: 1; top: 300px;} 
  35% { opacity: 1; top: 300px;} 
  45% { opacity: 1; top: -110px;} 
  90% { opacity: 1;  top: -110px;} 
  100% { opacity: 0; top: -110px;}
}
.step3 .c_fire {
  z-index: -1;
  position: absolute;
  display: flex;
  flex-wrap: wrap;
  bottom: -290px;
}
.step3 .c_fire .c_fire-inner {
  width: 70px;
  height: 80px;
  background: var(--red);
  border: 1px solid var(--red);
  box-sizing: border-box;
  border-radius: 0 60% 100% 60%;
  transform: rotate(45deg);
  margin: 0 0px;
  filter: blur(2px);
  will-change: filter;
  position: relative;
  animation: step3_frame 2s ease-in-out infinite;
}
.step3 .c_gutugutupot_fire .c_fire-inner :nth-of-type(2),
.step3 .c_gutugutupot_fire .c_fire-inner :nth-of-type(4) {
  top: 23px;
}
.step3 .c_gutugutupot_fire .c_fire-inner :nth-of-type(3) {
  top: 46px;
}
@keyframes step3_frame {
  0%, 50%, 100% {
    transform: skewX(0) scale(1) rotate(40deg);
  }
  25% {
    transform: skewX(5deg) scale(0.9) rotate(50deg);
  }
  75% {
    transform: skewX(-5deg) scale(0.9) rotate(30deg);
  }
}

/**
* step4
**/
.step4 {
  top: 380px;
  left: 50%;
  z-index: -10;
  opacity: 0;
  transform: translate(-50%, 0);
  animation: step4 20s ease-in-out infinite 9s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
  -webkit-animation-iteration-count: 1;
          animation-iteration-count: 1;
}
@keyframes step4 {
  0% { opacity: 0; top: 380px; }
  10% { opacity: 1; top: 380px; } 
  33% { opacity: 1; top: 380px; } 
  38% { opacity: 1; top: 0px; } 
  90% { opacity: 1; top: 0px; } 
  100% { opacity: 0; top: 0px; }
}
.step4 .c_botoboto {
  content: '';
  position: absolute;
  top: -104px;
  left: 50%;
  transform: translate(-50%, 0px);
  width: 50px;
  background: var(--cream2);
  z-index: 10;
  opacity: .9;
  animation: step4_botoboto 4s ease-in-out infinite 10s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
  -webkit-animation-iteration-count: 1;
          animation-iteration-count: 1;
}
@keyframes step4_botoboto {
  0% {
    top: -34px;
    height: 0px;
  }  
  10% {
    top: -34px;
    height: 150px;
  }
  80% {
    top: -34px;
    height: 150px;
  }
  100% {
    top: 106px;
    height: 0px;
  }
}
.step4 .c_dump {
  z-index: 10;
  background: var(--cream2);
  width: 230px;
  height: 100px;
  position: absolute;
  top: 110px;
  left: 50%;
  transform: translate(-50%);
}
.step4 .c_hera_wrap {
  animation: step4_hera 1s ease-in-out infinite 15s;
  z-index: 10;
  opacity: 0;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
  -webkit-animation-iteration-count: 1;
          animation-iteration-count: 1;
  position: absolute;
  top: -130px;
  left: 150px;
}
@keyframes step4_hera {
  0% { opacity: 0; }  
  100% { opacity: 1;  }
}
.step4 .c_hera {
  width: 30px;
  height: 300px;
  background-color: var(--cream);
  border-radius: 30% 30% 0 0;
  transform: rotate(20deg);
  opacity: 0;
  animation: step4_hera_move 2s ease-in-out infinite 15s;
}
@keyframes step4_hera_move {
  0% {
    opacity: 1;
    transform: rotate(20deg) translateX(0);
  }
  50% {
    opacity: 1;
    transform: rotate(-20deg) translateX(40px);
  }
  100% {
    opacity: 1;
    transform: rotate(20deg) translateX(0);
  }
}
.step4 .c_hera:before {
  content: '';
  background-color: var(--cream);
  bottom: -34px;
  width: 60px;
  height: 80px;
  display: block;
  position: absolute;
  border-radius: 25% 25% 10% 50%;
  left: -15px;
}
.step4 .c_hera:after {
  content: '';
  background-color: #E4C084;
  bottom: -34px;
  width: 50px;
  height: 70px;
  display: block;
  position: absolute;
  border-radius: 25% 25% 10% 50%;
  left: -15px;
}
.step4 .c_otama {
  position: absolute;
  width: 50px;
  height: 100px;
  border-radius: 0 100px 150px 0;
  border: solid 1px var(--silver);
  box-sizing: border-box;
  z-index: 20;
  transform: rotate(0deg) translateX(200px) translateY(-150px);
  opacity: 0;
  animation: dump 7s ease-in-out infinite alternate 15s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
  -webkit-animation-iteration-count: 2;
          animation-iteration-count: 2;
  background: linear-gradient(0deg, var(--silver1) 0%, var(--silver2) 35%, var(--silver3) 100%);
}
@keyframes dump {
  0% {
    opacity: 0;
    transform: rotate(0deg) translateX(200px) translateY(-150px); z-index: 10;
  }
  30% {
    opacity: 1;
    transform: rotate(90deg) translateX(-220px) translateY(-170px); z-index: 10;
  }
  31% {
    opacity: 1;
    transform: rotate(90deg) translateX(-220px) translateY(-170px); z-index: 40;
  }
  60% {
    opacity: 1;
    transform: rotate(90deg) translateX(100px) translateY(-170px); z-index: 40;
  }
  100% {
    opacity: 1;
    transform: rotate(0deg) translateX(270px) translateY(170px); z-index: 40;
  }
}
.step4 .c_otama:after {
  display: block;  
  content: '';
  width: 25px;
  height: 100px;
  top: -100px;
  left: 10px;
  position: absolute;
  background-color: var(--cream);
  border-radius: 30% 30% 0 0;
  transform: translate(-50%);
  z-index: 10;
}
.step4 .c_otama:before {
  display: block;
  content: '';
  position: absolute;
  background: var(--cream2);
  width: 0px;
  height: 0px;
  top: 73px;
  left: 0px;
  border-radius: 100% 0 50% 30% / 50% 0 50% 70%;
  animation: step4_otama_dorodoro 14s ease-in-out infinite 15s;
}
@keyframes step4_otama_dorodoro {
  0% {
    top: 73px; left: 0px; height: 0px; width: 0px;
  }
  30% {
    top: 73px; left: 0px; height: 0px; width: 0px;
  }
  31% {
    top: 73px; left: 0px; height: 0px; width: 0px;
  }
  40% {
    top: 73px; left: 0px; height: 0px; width: 0px;
  }
  53% {
    top: 73px; left: -50px; height: 130px; width: 50px;
  }
  57% {
    top: 73px; left: 0px; height: 130px; width: 0px;
  }
  100% {
    top: 173px; left: 0px; height: 120px; width: 0px;
  }
}
.step4 .c_dump2 {
  z-index: 30;
  background: var(--cream2);
  width: 220px;
  height: 120px;
  position: absolute;
  top: 150px;
  left: 50%;
  transform: translate(-50%);
  border-radius: 0 0 50% 50%;
}

/**
* step5
**/
.step5 {
  perspective: 1000px;
  width: 315px;
  height: auto;
  top: 620px;
  left: 50%;
  transform: translate(-50%, 0);
  margin: 0;
  z-index: -100;
  opacity: 0;
  animation: step5 14s ease-in-out infinite 17s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
  -webkit-animation-iteration-count: 1;
          animation-iteration-count: 1;
}
@keyframes step5 {
  0% { opacity: 0; top: 620px;}  
  10% { opacity: 1; top: 620px;}
  77% { opacity: 1; top: 620px;}
  84% { opacity: 1; top: 50%;}
  90% { opacity: 1; top: 50%;}
  100% { opacity: 0; top: 50%;}
}

/**
* step6
**/
.step6 {
  perspective: 1000px;
  width: 315px;
  height: auto;
  top: 50%;
  left: 50%;
  transform: translate(-50%, 0) rotateY(0deg);
  z-index: -100;
  margin: 0;
  opacity: 0;
  animation: step6_kururin 7s ease-in-out infinite 29s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
  -webkit-animation-iteration-count: 1;
          animation-iteration-count: 1;
}
@keyframes step6_kururin {
  0% { transform: translate(-50%, 0) translateX(0px) translateY(0px) rotateZ(0deg); opacity: 0; }  
  20% { transform: translate(-50%, 0) translateX(0px) translateY(0px) rotateZ(0deg); opacity: 1; }
  80% { transform: translate(-50%, 0) translateX(0px) translateY(0px) rotateZ(0deg); opacity: 1;}
  90% { transform: translate(-110%, -0%) translateX(180px) translateY(0px) rotateZ(180deg); opacity: 1; }
  100% { transform: translate(-110%, -0%) translateX(180px) translateY(-180px) rotateZ(180deg); opacity: 0; }
}
.step6 .c_boxbase:before,
.step6 .c_boxbase:after{
  animation: step6_tyobityobi 4s ease-in-out infinite 30s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
  -webkit-animation-iteration-count: 1;
          animation-iteration-count: 1;
}
@keyframes step6_tyobityobi {
  0%, 100% {
    height: 5px; opacity: 1;
  }
  10% {
    height: 30px; opacity: 1;
  }
  50% {
    height: 30px; opacity: .4;
  }
}
.step6 .c_boxbase {
  position: relative;
  transform:rotateX(-30deg) rotateY(-20deg);
  animation: step6_kururinbox 1s ease-in-out infinite 34.6s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
  -webkit-animation-iteration-count: 1;
          animation-iteration-count: 1;
}
@keyframes step6_kururinbox {
  0% {
    transform:rotateX(-30deg) rotateY(-20deg);
  }
  100% {
    transform:rotateX(10deg) rotateY(-20deg);
  }
}
.step6 .c_boxbase > .c_boxbase_lid {
  transform: translateY(-100px) rotateX(90deg);
  background: linear-gradient(90deg, var(--silver1) 0%, var(--silver2) 35%, var(--silver3) 100%);
  width: 100%;
  height: 65%;
  opacity: 0;
  animation: step6_pako 1s ease-in-out infinite 29s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
  -webkit-animation-iteration-count: 1;
          animation-iteration-count: 1;
}
@keyframes step6_pako {
  0% {
    transform: translateY(-100px) rotateX(90deg); opacity: 0;
  }
  100% {
    transform: translateY(-50px) rotateX(90deg); opacity: 1;
  }
}


/**
* step7
**/
.step7 {
  perspective: 1000px;
  width: 315px;
  height: auto;
  top: 50%;
  left: 50%;
  transform: translate(-50%, 0) rotateZ(180deg);
  margin: 0;
  opacity: 0;
  animation: step7 4.7s ease-in-out infinite 35.3s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
  -webkit-animation-iteration-count: 1;
          animation-iteration-count: 1;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
  -webkit-animation-iteration-count: 1;
          animation-iteration-count: 1;
}
@keyframes step7 {
  0% { opacity: 0; }  
  10% { opacity: 1;  }
  90% { opacity: 1;  }
  100% { opacity: 0;  }
}
.step7 .c_tofu {
  transform-style:preserve-3d;
  width: 300px;
  height: 120px;
  display: inline-block;
  transform:rotateX(10deg) rotateY(-20deg);
}
.step7 .c_tofu > div {
  position:absolute;
  background: linear-gradient(90deg, var(--cream2) 0%, var(--cream3) 35%, var(--cream4) 100%);
  border: solid 1px var(--cream4);
  width:100%;
  height:100%;
}
.step7 .c_tofu .c_tofu_top {
  transform: translateY(83px) rotateX(-90deg);
  width: 100%;
  height: 65%;
}
.step7 .c_tofu .c_tofu_bottom {
  transform: translateY(-40px) rotateX(90deg);
  width: 100%;
  height: 65%;
}
.step7 .c_tofu .c_tofu_front {
  transform:translateZ(50px);
}
.step7 .c_tofu .c_tofu_back {
  transform:translateZ(-50px) rotateX(180deg);
}
.step7 .c_tofu .c_tofu_left {
  transform: translateX(-51px) rotateY(-90deg);
  width: 34%;
  height: 100%;
}
.step7 .c_tofu .c_tofu_right {
  transform: translateX(247px) rotateY(90deg);
  width: 36%;
  height: 100%;
}

/**
* step8
**/
.step8 {
  perspective: 1000px;
  width: 50px;
  height: auto;
  top: 50%;
  left: 50%;
  transform: translate(-50%, 0) rotateZ(180deg) scale(1);
  opacity: 0;
  animation: step8 2s ease-in-out infinite 39s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
  -webkit-animation-iteration-count: 1;
          animation-iteration-count: 1;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
  -webkit-animation-iteration-count: 1;
          animation-iteration-count: 1;
}
@keyframes step8 {
  0% { opacity: 0; transform: translate(-100%, 0%) translateX(50%) rotateZ(180deg) scale(1); }  
  50% { opacity: 1; transform: translate(-100%, 0%) translateX(50%) rotateZ(180deg) scale(1); }  
  100% { opacity: 1; transform: translate(-100%, 0%) translateX(50%) rotateZ(180deg) scale(3); }
}
.step8 .c_tofu_small {
  transform-style:preserve-3d;
  width: 50px;
  height: 20px;
  display: inline-block;
  transform:rotateX(10deg) rotateY(-20deg);
}
.step8 .c_tofu_small > div {
  position:absolute;
  background: linear-gradient(90deg, var(--cream2) 0%, var(--cream3) 35%, var(--cream4) 100%);
  border: solid 1px var(--cream2);
  width:100%;
  height:100%;
}
.step8 .c_tofu_small .c_tofu_small_top {
  transform: translateY(-29px) rotateX(-90deg);
  width: 100%;
  height: 500%;
}
.step8 .c_tofu_small .c_tofu_small_bottom {
  transform: translateY(-50px) rotateX(90deg);
  width: 100%;
  height: 500%;
}
.step8 .c_tofu_small .c_tofu_small_front {
  transform:translateZ(50px);
}
.step8 .c_tofu_small .c_tofu_small_back {
  transform:translateZ(-50px) rotateX(180deg);
}
.step8 .c_tofu_small .c_tofu_small_left {
  transform: translateX(-50px) rotateY(-90deg);
  width: 200%;
  height: 100%;
}
.step8 .c_tofu_small .c_tofu_small_right {
  transform: translateX(0px) rotateY(90deg);
  width: 200%;
  height: 100%;
}
